summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authortimttmy2015-08-09 10:55:16 +0100
committertimttmy2015-08-09 10:55:16 +0100
commitae98ed2ccd1cdc519f49d62134e1a47d28a56889 (patch)
tree83c94d20d984d0d6d9a0d035812634af217dbd2c /PKGBUILD
downloadaur-trayclock.tar.gz
Initial
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD25
1 files changed, 25 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..f104f862b3b
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,25 @@
+# Maintainer: timttmy <marshall\\dot//cleave\\at//tiscali\\dot//co\\dot//uk>
+
+pkgname=trayclock
+pkgver=0.3.7
+pkgrel=3
+pkgdesc="trayclock is a simple analog clock for the sys-tray"
+url="http://www.jezra.net/projects/trayclock"
+#groups=()
+depends=('gtk2' 'librsvg')
+makedepends=('gcc' 'make' 'intltool' 'pkgconfig')
+license="GPL"
+source=(http://launchpad.net/$pkgname/0.5/$pkgver/+download/$pkgname-$pkgver.tar.gz)
+md5sums=('f36e4e8a487b52d56d16eda208d74e74')
+arch=('i686' 'x86_64')
+
+build() {
+ cd $srcdir/$pkgname-$pkgver
+ ./configure --prefix=/usr/
+ make || return 1
+}
+
+package() {
+ cd $srcdir/$pkgname-$pkgver
+ make DESTDIR=$pkgdir install
+}